[Release] Deutsche Übersetzung für Siege of Dragonspear

Loxagon

Member
Registriert
19.11.2008
Beiträge
90
Nun ja, nicht dass Teil 2 da besser ist.

Aber SoB ist NOCH schlimmer, vor allem weil es ja angeblich eine Brücke zu Teil 2 schlägt. Erklärt wird dennoch nichts. Das mit Imoen ist SEHR nebenbei erwähnt worden.
Ich erkenne ja die gute Absicht, aber man hat wohl als Testspieler (wenns denn welche gab) keine Kenner gehabt. Oder eben nicht auf sie gehört.
 

Jolt

Junior Member
Registriert
16.04.2021
Beiträge
1
Seh ich das richtig dass die offizielle Übersetzung noch garnicht da ist? Mein Spiel ist immer noch englisch. Hätte zwar eh eure Version genutzt, aber ich hätte mir die offizielle trotzdem mal gerne angeguckt.
 

Brucki

Senior Member
Registriert
25.03.2018
Beiträge
228
Nein, offiziell ist Siege of Dragonspear immer noch nur auf englisch:shine:
 

Jastey

Matron Modderholic
Registriert
16.05.2004
Beiträge
11.493
Die noch in beta befindliche Version 2.6 (bei Steam schon erhältlich) hat wohl eine deutsche Version.
 

Shai Hulud

Member
Registriert
18.01.2015
Beiträge
93
Die offizielle Übersetzung wird einem Casual-Spieler sicherlich ausreichen. Wenn man sich allerdings etwas genauer mit den Vergessenen Reichen oder den anderen Baldur's-Gate-Teilen auskennt, so werden einem viele Falschübersetzungen und Inkonsistenzen auffallen, die in der hier veröffentlichten Übersetzung nicht enthalten sind.

@Jolt Wenn du magst, kannst ja gerne von deinen Eindrücken berichten.
 

Shai Hulud

Member
Registriert
18.01.2015
Beiträge
93
Ich habe die Übersetzung aktualisiert und zu SoD v2.6.5.0 kompatibel gemacht.

Die neue Version umfasst folgende Änderungen:
– Übersetzung neu hinzugefügter Strings.

Insgesamt 101 geänderte Strings seit dem Release v2021-03-01.
 

Jastey

Matron Modderholic
Registriert
16.05.2004
Beiträge
11.493
Nur um sicherzugehen: Ihr/Du habt/hast alle Strings aus SoD übersetzt, auch die ungenutzten, oder? Es könnte sein, dass ich bisher ungenutzte Strings für eine Mod verwende. Es sind überraschend viele ungenutzte Strigs in der SoD Dialog.tlk, so viele, dass es mir auffällt.
 

Shai Hulud

Member
Registriert
18.01.2015
Beiträge
93
Circa ein Drittel aller Strings werden nicht genutzt.

Ich habe alle übersetzt, wobei ich aufgrund fehlender Dialogstrukturen nicht garantieren kann, dass sie grammatikalisch reibungslos zueinander passen. Aber das gleiche Problem hat die offizielle Übersetzung auch.

Insofern kannst du davon ausgehen, dass sowohl bei dieser als auch bei der offiziellen Übersetzung grundsätzlich alle Strings auf Deutsch sind.
 

Frankenheiner

Senior Member
Registriert
13.12.2018
Beiträge
491
Bräuchte mal(wieder) eure Hilfe...
Bin über einer neuen Installation, habe die Übersetzung vor der EET im BGEE/SOD Ordner installiert.
Bekomme aber bei der Installation der EET folgende Fehlermeldung und mein Halbwissen reicht hier nicht mehr aus
1 BG:EE mods detected. Checking compatibility...
FAILURE:
BGSODDE BG:EE mod wurde nicht von EET erkannt, wodurch es nicht in BG2:EE mit EET importiert werden kann.
ERROR: [B:/00806/WeiDU.log] -> [EET/temp/WeiDU.log] Patching Failed (COPY) (Failure("BGSODDE BG:EE mod wurde nicht von EET erkannt, wodurch es nicht in BG2:EE mit EET importiert werden kann."))
Stopping installation because of error.
Stopping installation because of error.

FEHLER beim Installieren von [EET core (Ressourcen werden importiert)], Ausgangszustand wird wiederhergestellt
Will uninstall 1 files for [EET/EET.TP2] component 0.
Uninstalled 1 files for [EET/EET.TP2] component 0.
ERROR: Failure("BGSODDE BG:EE mod wurde nicht von EET erkannt, wodurch es nicht in BG2:EE mit EET importiert werden kann.")
BITTE sendet die Datei SETUP-EET.DEBUG bei K4thos (swit)
Using Language [Deutsch (German)]

Komponente [EET core (Ressourcen werden importiert)] installieren?
: Installieren, [N]: Nicht installieren, [Q]: Beenden.


Danke!
 

Jastey

Matron Modderholic
Registriert
16.05.2004
Beiträge
11.493
@Frankenheiner Du musst EET das reinschreiben, dass es das importieren kann. Ist für die "Standardmods" von k4this schon gemacht worden, daher merkt man das als Spieler nicht. Das hat @Morywen in ihrer FAQ behandelt:
Wenn ihr eine in der Liste noch nicht aufgeführte neuere Mod spielen wollt, die keine native EET Unterstützung mit bringt, könnt ihr sie nicht einfach installieren, weil die EET die Mod dann nicht al zu importierende Resource erkennt. Ihr könnt diese Mod dennoch installieren. Dafür müsst ihr im EET Ordner den Unterordner tbl öffnen und dann die Datei compatibility.tbl. Dort sind die Mods aufgeführt, die importiert werden. Dort müsst ihr dann folgendes angeben:
Modname (tp2 Titel) Nummer der ersten Komponente meinst 0 mit einigen Leerzeichen dazwischen //vollständiger Modname (in der tp2 zu finden unter begin Modname)
Als Beispiel nehmen wir einmal den deutschen Textpatch aus der hervorragende Arbeit des Freiwilligenteams für die Übersetzung der EE:
Die Mod firmiert unter der Abkürzung bgsodde, der vollständige Titel in der tp2 lauter:
SoD: Deutscher Text-Patch von Shai Hulud und Are
In der tbl Datei müsst ihr nun eintragen:
BGSODDE 0 //SoD: Deutscher Text-Patch von Shai Hulud und Are
Dann könnt ihr die Mod installieren und normalerweise gibt es auch keine Probleme
 

Jastey

Matron Modderholic
Registriert
16.05.2004
Beiträge
11.493
Ich denk gerade: man könnte k4thos auch fragen, ob er den Sprachpatch mit in die EET-Überführung aufnimmt. Ich fände das schon sinnvoll, weil sicher jeder sein deutsches BG:SoD sowieso damit patcht, und dann diese Installation als Grundlage für eine EET nehmen möchte.
Oder jemand kennt sich aus und schickt gleich einen PR bei GitHub.
 

Frankenheiner

Senior Member
Registriert
13.12.2018
Beiträge
491
Ich verneige mich vor dir! :D
Vielen Dank, läuft.
Komme mir fast ein wenig blöd/peinlich vor...hab den @Morywen FAQ-thread und so ziemlich jeden anderen seit gestern mehrmals "durchgeschaut"...aber halt nur mit halben Auge.
 

Morywen

Senior Member
Registriert
18.10.2017
Beiträge
2.009
@Frankenheiner soweit ich mich richtig erinnere, kann der Sprachpatch dank @Shai Hulud auch direkt nach der EET Hauptkomponente installiert werden. @Jastey hatte die Vorgehensweise für die Kompatibilitätsliste schon rausgesucht.
 

Frankenheiner

Senior Member
Registriert
13.12.2018
Beiträge
491
@Morywen
Evtl. werde ich es nochmal versuchen den Sprachpatch nach der EET Hauptkomponente zu installieren. Denn im Moment hängt sich die Installation von Shadows over Soubar auf.... :c:
 

Jastey

Matron Modderholic
Registriert
16.05.2004
Beiträge
11.493
@Frankenheiner gerne eine Thread röffnen mit Bug-Anfragen. Vielleicht können wir ja helfen und gleich noch ein paar der Viecher erledigen.
 

Lesnar

Senior Member
Registriert
09.09.2014
Beiträge
204
Hmm ist der Sprachpatch mittlerweile nicht sinnlos? Ich meine es ist schön das man sich so viel Mühe gemacht hat sod zu übersetzen und ich hatte viel Freude daran aber mittlerweile wurde dies doch offiziell vom Entwickler übersetzt
 

Jastey

Matron Modderholic
Registriert
16.05.2004
Beiträge
11.493
@Lesnar die Fanübersetzung ist authentischer. Prinzipiell hast Du Recht, SoD hat mittlerweile eine deutsche Übersetzung. Die ist halt nicht so liebevoll gemacht.
 

Shai Hulud

Member
Registriert
18.01.2015
Beiträge
93
Ob die Übersetzung mittlerweile sinnlos ist oder nicht, mag natürlich jeder selber beurteilen. Sie hat einige handfeste Vorteile gegenüber der offiziell ausgelieferten, die in diesem Thread hinreichend beschrieben sind. Ich denke aber tatsächlich, dass viele Spieler sich mit der offiziell ausgelieferten Übersetzung zufriedengeben.

Für diejenigen, denen allerdings die ab und zu schlechte Übersetzungsqualität der offiziellen Version auffällt, existiert diese Alternative.

Vielleicht sollte ich in die README der nächsten Version einfach den Hinweis von @Morywen aufnehmen oder gleich auf die FAQ verlinken.
 
Oben